<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Marzo, 30 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 13, FF. 16 FTE. -16 VTA.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">144. 1566. Marzo, 30.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Remate de tributos del pueblo de Tepetitango.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Alonso S&aacute;nchez de Figueroa, alcalde mayor, &quot;por cuanto en el pueblo de Tepetitango</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> hay de vacaci&oacute;n del dicho pueblo diez mantas y veinte y siete hanegas de ma&iacute;z del tributo que los naturales de &eacute;l son obligados a dar a Su Majestad&quot;, mand&oacute; que salieran a p&uacute;blica almoneda, gritando los pregones Alonso, indio ladino en la lengua castellana.</P>
                  <P ALIGN="JUSTIFY">Baltasar de Alcal&aacute;, estante en la Villa de Colima, puso a 3 pesos cada manta y a 2 tomines la hanega de ma&iacute;z. Le fueron adjudicados los dichos tributos. Testigos fueron Diego de Aguilar, Alonso de Velasco y Mart&iacute;n de Monjaraz, vecinos de Colima. Pas&oacute; ante el escribano Miguel Rodr&iacute;guez.</P>
                  <P ALIGN="JUSTIFY">El 18 de mayo siguiente, ante el escribano Miguel Rodr&iacute;guez, el alcalde mayor S&aacute;nchez de Figueroa &quot;confes&oacute; haber recibido de Baltasar de Alcal&aacute;, cuarenta y cinco pesos y medio que son de los tributos que se vendieron de Su Majestad de los pueblos de Tecpa y Petlazoneca&quot;, as&iacute; como 36 pesos y 6 tomines &quot;de los remates del corregimiento del pueblo de Tepetitango y su partido&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> </P>
                  <P ALIGN="JUSTIFY">Testigos de esta carta de pago fueron Juan de Velasco, Suero V&aacute;zquez y Diego Pinz&oacute;n, vecinos de Colima.</P>
                  <P>Caja A5, exp. 13, ff. 16 fte.-16 vta.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> El pueblo Tepetitango, a &quot;&ccedil;inco leguas de Colima&quot; y situado &quot;en vn llano&quot;, confinaba con Tecocitlan, Tecociapa, Nahualapa y Ocotlan, y dio nombre en su momento a una peque&ntilde;a comarca: Sauer (1976), 67-69. Un peque&ntilde;o pueblezuelo de 16 tributarios llamado Suchitlan, en &quot;tierra llana, ribera de vn r&iacute;o&quot;, que confinaba &quot;con Ma&ccedil;atlan y Popoyutla&quot;, andaba con el corregimiento de Tepetitango. Los tributos a los que cada a&ntilde;o los naturales estaban obligados a dar consist&iacute;an en mantas, cargas de hierba, gallinas de Castilla, ma&iacute;z, trigo, frisoles, &quot;dozientos y quarenta tepuzques que valen veinte pesos de oro com&uacute;n&quot; y &quot;quarenta y ocho calaba&ccedil;os de miel&quot;: SV 680. Tepetitango o Tepequicango, en un principio, fue encomienda de Gonzalo de Talavera, quien fuera regidor de la Villa cuando se hizo el Padr&oacute;n de 1532, era tenido por &quot;persona muy honrada&quot;, &quot;casado en Castilla&quot; y &quot;algo aprovechado&quot;: VP 38.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Llama la atenci&oacute;n que en nuestro regº se dice que el alcalde mayor S&aacute;nchez de Figueroa extendi&oacute; carta de pago en favor de Baltasar de Alcal&aacute;, tanto por los tributos que le fueron adjudicados de este pueblo de Tepetitango, como por los de Tecpan y Petlazoneca, cuando en su oportunidad, &eacute;stos &uacute;ltimos se dijo fueron para el vecino Juan Preciado (<I>supra</I>, regº 141; v&eacute;ase empero <I>infra</I>, regº 146). Por otra parte, no se dice en el regº qui&eacute;n era a la saz&oacute;n corregidor de Tepetitango, cuando se hace el remate. Tiempo despu&eacute;s fung&iacute;a por tal Juan Fern&aacute;ndez Ladrillero: <I>infra</I>, regº 159. Noticias de otro remate de tributos de este pueblo: <I>infra</I>, regº 178.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP13/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA5/EXP13/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>